name: wisembly
canonical:
  canonicalName:
    source: participatedb
    value: Wisembly
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>Wizembly is a platform for hosting meetings and includes capabilities for scheduling, document sharing, idea
        generation, surveying and decision making.</p>

        <p>From the <a href="http://wisembly.com/en/for-meetings-and-conf-calls">about section</a>:</p>

        <blockquote>

        <p>Make real decisions during your meetings</p>

        </blockquote>

        <blockquote>

        <p>Meetings are the perfect place to make shared decisions.</p>

        </blockquote>

        <blockquote>

        <p>No need to keep going round and round the table without reaching a clear decision. You can organize a vote on
        Wisembly with a single click.</p>

        </blockquote>

        <blockquote>

        <p>The result is immediate.</p>

        </blockquote>

        <blockquote>

        <p>You can keep track of every decision taken in all your meetings.</p>

        </blockquote
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'March 16, 2015'
  Country: France
  Description: >-
    <p>Wizembly is a platform for hosting meetings and includes capabilities for scheduling, document sharing, idea
    generation, surveying and decision making.</p>

    <p>From the <a href="http://wisembly.com/en/for-meetings-and-conf-calls">about section</a>:</p>

    <blockquote>

    <p>Make real decisions during your meetings</p>

    </blockquote>

    <blockquote>

    <p>Meetings are the perfect place to make shared decisions.</p>

    </blockquote>

    <blockquote>

    <p>No need to keep going round and round the table without reaching a clear decision. You can organize a vote on
    Wisembly with a single click.</p>

    </blockquote>

    <blockquote>

    <p>The result is immediate.</p>

    </blockquote>

    <blockquote>

    <p>You can keep track of every decision taken in all your meetings.</p>

    </blockquote
  Last updated: 'March 16, 2015'
  Name: Wisembly
  Web: 'http://wisembly.com'
